/* liScroll styles */

.tickercontainer { /* the outer div with the black border */

    background: none repeat scroll 0 0 #F0F0F0;
    height: 35px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 1001px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 980px;
overflow: hidden;
color:#ff0000;
}
ul.newsticker { /* that's your list */
position: relative;
left: 1001px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #f0f0f0;
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

